.add-question-and-print-wrapper-read-subjects {
    display: flex;
}

.add-question-wrapper-read-subjects {
    display: flex;
    width: 100%;
    flex-wrap:wrap;
}

.add-question-wrapper-read-subjects select {
    background: #222c31;
    color: #fff;
    margin: 10px;
}

.print-read-questions {
    width: max-content;
    margin: 10px 10px 10px 0;
}